RubyGems Navigation menu

cassie-rails 1.0.3

cassie-rails provides database configration, versioned migrations, efficient session management, and query classes. This allows Rails applications to use the functionality provided by the official `cassandra-driver` through lightweight and easy to use interfaces.

Versions:

  1. 1.0.4 - February 14, 2017 (5 KB)
  2. 1.0.3 - February 13, 2017 (5 KB)
  3. 1.0.2 - February 11, 2017 (5 KB)
  4. 1.0.0.beta.4 - October 12, 2016 (5 KB)
  5. 1.0.0.beta.3 - August 29, 2016 (5 KB)
Show all versions (14 total)

Runtime Dependencies (2):

  • cassie >= 1.0.3, ~> 1.0
  • rails >= 3.2
  • Development Dependencies (1):

  • bundler ~> 1.10
  • Owners:

    Authors:

    • Evan Prothro

    SHA 256 checksum:

    147f03e60f08f2c93f8f6f34a2b117902925db3360443fcb0f7cf3d34b08189c

    Total downloads 14,170

    For this version 653

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: